/**
 * Defines which Columns in a Layout display Aggregated values when Row-Grouped
 */
export const WEIGHTED_AVERAGE_AGG_FN_NAME = 'weightedAvg';
export const isWeightedAverageAggFuncName = (aggFunc) => {
    return aggFunc === WEIGHTED_AVERAGE_AGG_FN_NAME;
};
export const isWeightedAverageAggregation = (aggFunc) => {
    return aggFunc?.type === 'weightedAverage';
};
